@media only screen and (max-width: 1399px) {
  .copy-image-area__wrapper_copy-container {
    padding: 15px 15px 15px calc(50vw - 560px) !important;
  }

  .copy-image-area-right .copy-image-area__wrapper_copy-container {
    padding: 15px calc(50vw - 560px) 15px 15px !important;
  }
}

@media only screen and (max-width: 1199px) {
  .copy-image-area__wrapper_copy-container {
    padding-left: calc(50vw - 470px) !important;
  }

  .copy-image-area-right .copy-image-area__wrapper_copy-container {
    padding-right: calc(50vw - 470px) !important;
  }

  .key-points__wrapper_copy {
    padding: 2rem;
  }

  .copy-area__wrapper_btn-group {
    margin-top: 3rem;
    margin-bottom: .5rem;
  }

  .inner-header__wrapper_icon {
    width: 70px;
    margin-block: 1rem;
  }

  .evidence-of-suitability-copy__wrapper_copy-with-bg {
    padding: 1.5rem 2rem;
  }

  .footer__wrapper_contact-details-wrapper {
    padding: 0;
  }

  .footer__wrapper_contact-details p,
  .footer__wrapper_quick-links-wrapper_nav-links a {
    font-size: 18px;
  }
}

@media only screen and (max-width: 991px) {
  .desktop {
    display: none !important;
  }

  .mobile {
    display: inline-block !important;
  }

  .header {
    padding-block: 5px;
  }

  .header__logo {
    max-width: 150px;
  }

  .header__fixed-header .header__logo {
    max-width: 120px;
  }

  .header__navbar--container ul#header__navbar_menu,
  .header__navbar--container ul#header__navbar--menu {
    width: 100%;
    height: 0;
    flex-direction: column;
    transition: height 300ms ease-out;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
  }

  .header__navbar.navbar-expanded .header__navbar--container.menu-toggled ul#header__navbar_menu,
  .header__navbar.navbar-expanded .header__navbar--container.menu-toggled ul#header__navbar--menu {
    height: calc((var(--menu--childs) * 37px) + ((var(--menu--grand--childs) * 30px)));
    transition: height 300ms ease-out;
    -webkit-transition: height 300ms ease-out;
    -moz-transition: height 300ms ease-out;
    -ms-transition: height 300ms ease-out;
    -o-transition: height 300ms ease-out;
  }

  .header__navbar--container ul#header__navbar_menu li.menu-item,
  .header__navbar--container ul#header__navbar--menu li.menu-item {
    width: 100%;
  }

  .navbar-light .navbar-nav .nav-link,
  .menu-item a {
    text-align: center;
  }
  
  .menu-item a {
    width: fit-content;
    margin: 0 auto;
  }

  .navbar-light .navbar-nav .nav-link br,
  .menu-item a br {
    display: none;
  }

  li.menu-item ul.sub-menu li a {
    padding: 10px 15px;
  }

  .menu-item.menu-item-has-children > a::after {
    top: 12px;
  }

  .nav-btn {
    text-align: center;
  }

  .nav-btn a {
    width: fit-content;
    margin-inline: auto;
  }

  li.menu-item ul.sub-menu {
    width: fit-content;
    max-width: 100%;
    height: 0;
    padding: 0;
    margin: 0 auto;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    position: relative;
    transition: height 300ms ease-out, opacity 300ms ease-out;
    -webkit-transition: height 300ms ease-out, opacity 300ms ease-out;
    -moz-transition: height 300ms ease-out, opacity 300ms ease-out;
    -ms-transition: height 300ms ease-out, opacity 300ms ease-out;
    -o-transition: height 300ms ease-out, opacity 300ms ease-out;
  }

  li.menu-item ul.sub-menu,
  li.menu-item:hover ul.sub-menu {
    display: flex !important;
    flex-direction: column;
  }

  li.menu-item ul.sub-menu.submenu-open {
    height: calc(var(--menu--grand--childs) * 30px);
    opacity: 1;
    pointer-events: auto;
  }

  .grid-three > *,
  .grid-four > *,
  .grid-five > * {
    width: calc((100% / 2) - 13px);
  }

  .grid-two,
  .grid-three,
  .grid-four,
  .grid-five {
    gap: 20px;
    justify-content: center;
  }

  .gutter-top {
    padding-top: 90px;
  }

  .stronger-product-assurance__wrapper_heading {
    width: 100%;
  }

  .stronger-product-assurance__wrapper_copy {
    width: 100%;
  }

  .stronger-product-assurance__wrapper_heading .titles {
    margin: 0;
  }

  .our-work__wrapper_task-grid {
    flex-direction: column;
  }

  .our-work__wrapper_task-card {
    width: 100%;
    padding: 20px;
  }

  .copy-area__wrapper_btn-group {
    margin-block: 2rem;
    flex-direction: column;
    gap: 10px;
  }

  .copy-area__wrapper_btn-group_button {
    width: 100% !important;
    padding-block: 15px !important;
  }

  .grid-cards__wrapper > * {
    width: calc(100% / 2);
  }

  .grid-cards__wrapper_card-icon {
    width: 60px;
    height: 90px;
  }
  
  .copy-image-area__wrapper {
    flex-direction: column;
    gap: 25px;
  }

  .copy-image-area-right .copy-image-area__wrapper {
    flex-direction: column;
  }

  .copy-image-area__wrapper_copy-container {
    width: 100% !important;
    padding-inline: calc(50vw - 350px) !important;
  }

  .copy-image-area-right .copy-image-area__wrapper_copy-container {
    padding-inline: calc(50vw - 350px) !important;
  }

  .copy-image-area__wrapper_image-container {
    width: 100%;
  }

  .resources__wrapper {
    column-gap: 50px;
  }

  .footer__wrapper_contact-details-wrapper {
    text-align: center;
    width: 100%;
  }

  .footer__wrapper_contact-details {
    justify-content: center;
  }

  .footer__wrapper_contact-details-wrapper_social-grid {
    margin-bottom: 0;
    justify-content: center;
  }
}

@media only screen and (max-width: 767px) {
  .gutter-top {
    padding-top: 100px;
  }

  .grid-two > *,
  .grid-three > *,
  .grid-four > *,
  .grid-five > * {
    width: 100%;
  }

  .btn {
    font-size: 16px;
  }

  .why-product-assurance__wrapper_heading img {
    width: 50px;
  }

  .our-work__wrapper_coming-soon {
    padding: 20px 25px;
  }

  .grid-cards__wrapper_card {
    padding: 20px;
  }

  .grid-cards__wrapper_card-heading {
    margin-bottom: 15px;
  }

  .grid-cards__wrapper_card-icon {
    margin-bottom: 15px;
  }

  .copy-area__wrapper {
    padding: 0;
  }

  .copy-area__wrapper_btn-group_button {
    padding: 15px 25px !important;
  }

  .copy-image-area__wrapper_copy-container {
    padding-inline: calc(50vw - 260px) !important;
  }

  .copy-image-area-right .copy-image-area__wrapper_copy-container {
    padding-inline: calc(50vw - 260px) !important;
  }

  .square-titles {
    min-height: 55px;
    padding-left: 70px;
    margin-bottom: 25px;
  }

  .square-titles:after {
    width: 50px;
    height: 50px;
  }

  .key-points__wrapper_copy {
    padding: 20px;
  }

  .key-points__wrapper_copy-item ul,
  .key-points__wrapper_copy-item ol {
    padding-left: 70px;
  }

  ul, ol {
    padding-left: 30px;
  }

  .key-points__national-traceability-pledge .key-points__wrapper_copy {
    margin-block: .5rem;
  }

  .case-studies__copy-wrapper {
    padding-left: 70px;
    padding-right: 10px;
  }

  .stronger-product-assurance__wrapper {
    flex-direction: column;
  }

  .stronger-product-assurance__wrapper_content {
    width: 100%;
  }

  .stronger-product-assurance__wrapper_cta {
    width: 100%;
  }

  .nbpc-proposal__wrapper .nbpc-proposal__wrapper_content {
    padding: 1rem 1rem 1rem 3rem;
  }

  .nbpc-proposal__wrapper_content_heading img {
    width: 40px;
    left: -45px;
  }

  .evidence-of-suitability-copy__wrapper_copy-with-bg {
    padding: 1.25rem;
    margin-block: 2rem;
  }

  .inner-header__wrapper_icon {
    width: 50px;
  }

  .resources__wrapper {
    column-count: 1;
  }

  .resources__wrapper_card {
    margin-bottom: 30px;
  }

  .footer__wrapper_contact-details p,
  .footer__wrapper_quick-links-wrapper_nav-links a {
    font-size: 16px;
  }

  .footer__wrapper_contact-details-email {
    padding-block: 3px;
  }

  .footer__wrapper_contact-details-logo {
    width: 220px;
  }

  .footer__wrapper_copyright_text {
    font-size: 15px !important;
  }
}

@media only screen and (max-width: 575px) {
  .stronger-product-assurance__wrapper_cta {
    max-width: 100%;
  }

  .copy-image-area__wrapper_copy-container {
    padding-inline: 15px !important;
  }

  .copy-image-area-right .copy-image-area__wrapper_copy-container {
    padding-inline: 15px !important;
  }
}

@media only screen and (max-width: 480px) {
  .stronger-product-assurance__wrapper_cta-group {
    margin-top: 1.2rem;
    flex-direction: column;
  }

  .stronger-product-assurance__wrapper_view-work-button,
  .stronger-product-assurance__wrapper_see-members-button {
    width: 100%;
  }
  
  .footer__wrapper_quick-links-wrapper {
    text-align: center;
    width: 100%;
  }
}